body .e-con-inner:has(> .elementor-element > .elementor-widget-ws-detail-du-projet) {
    --header-height: 84px;
    --visible-height: calc(100vh - var(--header-height));
    
    height: calc((var(--detail-height) + var(--galerie-height)) - (var(--detail-height) - var(--visible-height)));
}

body .elementor-widget-ws-detail-du-projet {
    position: sticky;
    top: calc(100vh - var(--detail-height));
}

.ws-detail-du-projet {
    max-width: 445px;
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.ws-detail-du-projet__title {
    font-family: "Plus Jakarta Sans";
    font-size: 25px;
    font-weight: 400;
    line-height: 135%;
    letter-spacing: -0.36px;
    padding: 5px 0;
    border-bottom: 1px solid var(--ap-text);
}

.ws-detail-du-projet__description {
    padding: 18px 0;
}

@media (max-width: 767px) {
    body .e-con-inner:has(> .elementor-element > .elementor-widget-ws-detail-du-projet) {
        height: 100%;
    }
}